/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2010. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANELPR                         1
#define  PANELPR_RINGSLIDE               2
#define  PANELPR_LISTBOX                 3
#define  PANELPR_BINARYSWITCH            4       /* callback function: SetRWCallBack */
#define  PANELPR_NUMERIC_2               5
#define  PANELPR_NUMERIC                 6
#define  PANELPR_COMMANDBUTTON           7       /* callback function: VME_RWCallBack */
#define  PANELPR_COMMANDBUTTON_2         8       /* callback function: VMEPanelCallBack */
#define  PANELPR_COMMANDBUTTON_3         9       /* callback function: SalirCallBack */


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK SalirCallBack(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK SetRWCallBack(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK VME_RWCallBack(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK VMEPanelCallBack(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
