/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2010. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANV767                         1       /* callback function: PanelV767CallBack */
#define  PANV767_LIST_CAN_2              2
#define  PANV767_LIST_CAN_4              3
#define  PANV767_LIST_CAN_3              4
#define  PANV767_LIST_CAN_1              5
#define  PANV767_COM_ACTUALIZAR          6       /* callback function: ActualV767CallBack */
#define  PANV767_COM_ACTIVA              7       /* callback function: ActivaV767CallBack */
#define  PANV767_COM_DESACTIVA           8       /* callback function: ActivaV767CallBack */
#define  PANV767_LIST_MAP_4              9
#define  PANV767_LIST_MAP_2              10
#define  PANV767_LIST_MAP_3              11
#define  PANV767_LIST_MAP_1              12
#define  PANV767_NUM_RANURA              13
#define  PANV767_RINGSLIDE               14
#define  PANV767_COM_SALIR               15      /* callback function: QuitCallBack */
#define  PANV767_LISTBOX                 16
#define  PANV767_LIST_VENTANA            17
#define  PANV767_DATOCOMANDO             18
#define  PANV767_VALOR_VENTANA           19      /* callback function: VentanaCallBack */
#define  PANV767_EJECOMANDO              20      /* callback function: EjecomandoCallBack */
#define  PANV767_LISTCOMANDO             21      /* callback function: SetcomandoCallback */
#define  PANV767_RWCOMANDO               22


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK ActivaV767CallBack(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK ActualV767CallBack(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK EjecomandoCallBack(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK PanelV767CallBack(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK QuitCallBack(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK SetcomandoCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK VentanaCallBack(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
